/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */
.TEXT { color: #57382D; font-family: Arial, Verdana, sans-serif; font-size: 16px; }
/* wrappers */
#wrapper { width: 100%; margin: 0 auto; padding-top: 0px; margin-top: 0px;/*  centers the layout */ }
#first { width: 100%; margin-left: 0px; float: left; }
#second { width: auto; float: 0 right; }
/* wrappers2 */
#wrapper2 { width: 100%; max-width: 500px; border: 0px solid black; margin: 0 auto; padding-top: 0px; margin-top: 0px;/*  centers the layout */ }
#first2 { width: 100%; max-width: 180px; border: 0px solid red; margin-left: 0px; float: left; }
#second2 { width: 100%; float: right; border: 0px solid green; }
#third2 { width: 100%; max-width: 180px; border: 0px solid blue; margin-left: 0px; float: right; }
/* START CSS Document */

/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body { text-align: center; background-color: #ffffff; background-image: url(../images/bg.gif); background-repeat: repeat-x; font-family: Arial, Verdana, sans-serif; font-size: 16px; margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0; color: #333333; }
A { text-decoration: none; color: #333333; }
A:hover { text-decoration: underline; }
FORM { margin: 0; display: inline; }
SELECT, INPUT, TEXTAREA { font-size: 11px; color: #333333; }
.main-table { width: 961px; /* copy width to header, main and footer */ margin-left: auto; margin-right: auto; }
.side-left { width: 0px; height: 0px; }
.side-right { width: 0px; height: 0px; }
/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header { width: auto; text-align: center; padding-top: 0px; margin-left: auto; margin-right: auto; }
.menu-top { color: #ffffff; height: 62px; font-size: 13px; font-weight: bold; text-align: center; vertical-align: middle; text-transform: uppercase; margin-left: auto; margin-right: auto; }
.header-spacer { background-color: #ED1C2E; height: 5px; }
/* -------------------------------- */
/* Main (area between header and footer) */
/* -------------------------------- */
.main { width: 707px; /* minus side-left and side-right*/ text-align: center; margin-left: auto; margin-right: auto; }
.menu-left { width: 253px; text-align: left; background-color: #FFFFFF; vertical-align: top; font-size: 14px; background-image: url(../images/menu.gif); background-repeat: repeat-y; }
.menu-right { width: 150px; padding-top: 20px; padding-bottom: 20px; padding-left: 0px; padding-right: 0px; text-align: center; vertical-align: top; font-size: 11px; position: relative; right: 10px; }
.space { background-color: #FFFFFF; }
.page { padding-top: 10px; padding-bottom: 30px; padding-left: 35px; padding-right: 0px; text-align: left; vertical-align: top; }
/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 { text-transform: uppercase; font-family: Times, sans-serif, Arial, Verdana; font-size: 20px; color: #aaaaaa; font-weight: bold; margin-bottom: 0; margin-top: 0; }
H2 { font-size: 16px; color: #333333; font-weight: bold; margin-bottom: 0; margin-top: 0; }
P { margin-top: 0; }
.heading { font-size: 15px; font-weight: bold; }
.subheading { font-size: 13px; font-weight: bold; }
.text_small { font-size: 11px; }
.error { font-size: 11px; color: #CC0000; }
.success { font-size: 11px; color: #009900; }
/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category { text-align: center; padding: 20px; }
.category:hover { background-color: #efefef; }
.product { text-align: center; padding: 20px; }
.product:hover { background-color: #efefef; }
.product-image { }
.productinfo-image { }
.productinfo-side { vertical-align: top; text-align: center; width: 130px; padding-left: 10px; padding-top: 10px; font-size: 11px; }
.special { color: #FF0000; }
/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading { font-weight: bold; height: 25px; background-color: #d9dadb; }
.tablerow { padding: 15px; height: 90px; }
.tablerow:hover { padding: 15px; background-color: #efefef; }
.tablebuttons { border-style: solid; border-width: 1px; border-color: #B5B2BD; padding: 7px; }
.form { border-style: solid; border-width: 1px; border-color: #d9dadb; padding: 3px; }
.form td { padding: 3px; }
.box { width: 100%; border-style: solid; border-width: 1px; border-color: #d9dadb; }
.box-heading { width: 100%; background-color: #d9dadb; font-weight: bold; padding: 7px; }
.box-text { text-align: center; vertical-align: top; padding: 20px; }
/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left { width: 200px; text-align: center; }
.images-right { width: 200px; text-align: center; }
.images-top { width: 100%; text-align: center; vertical-align: top; }
.images-bottom { width: 100%; text-align: center; vertical-align: top; }
.images-caption { font-style: italic; font-size: 11px; }
.files-top { width: 100%; text-align: left; }
.files-bottom { width: 100%; text-align: left; }
.files-icon { width: 80px; text-align: center; vertical-align: middle; }
.files-name { font-size: 13px; font-weight: bold; font-style: normal; }
.files-description { font-style: italic; }
/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer { width: 920px; text-align: center; padding-top: 10px; padding-bottom: 10px; margin-left: auto; margin-right: auto; font-size: 10px; color: #333333; }
.footer-spacer { width: 935px; background-color: #a30007; height: 5px; margin-left: auto; margin-right: auto; position: relative; left: 7px; }
.footer-text { font-size: 10px; color: #333333; }
/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu { width: 85%; border-style: solid; border-width: 0px; margin-bottom: 25px; margin-left: 30px; }
.menu-heading { height: 25px; padding-left: 15px; padding-right: 15px; border-bottom: 3px solid #52922a; }
.menu-heading-text { font-weight: bold; color: #52922a; font-size: 18px; text-transform: uppercase; font-family: Times, sans-serif, Arial, Verdana; text-align: center; }
.menu-content { width: 100%; font-size: 18px; padding-top: 10px; padding-left: 5px; padding-right: 5px; padding-bottom: 16px; text-align: center; }
.menu ul { margin: 0; padding: 0; list-style-type: none; }
.menu ul li { position: relative; }
.menu ul li ul { position: absolute; width: 100%px; top: 0; visibility: hidden; }
.menu ul li a { display: block; overflow: auto; text-decoration: none; background-color: #FFFFFF; padding: 1px 5px; line-height: 25px; vertical-align: middle; }
.menu ul li a:hover { background-color: #efefef; }
#menuline { background-image: url(../images/dotline.gif); height: 1px; line-height: 1px; margin: 0; padding: 0; list-style-type: none; font-size: 0px; }
.hidden-desktop { display: none !important; background: transparent; }
// Phones only @media (max-width: 600px) {
 .hidden-desktop {
display: inherit !important;
}
}


/* END CSS Document */
